<!doctype html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Space Quiz</title>
    <link rel="stylesheet" href="src/style.css">
</head>

<body>
    <header>
      <a href="index.html">
        <img src="/spacequiz.png" alt="logo" id="logo">
      </a>
    </header>

    <main>
        <div class="quiz">
            <h2 id="question">Question ?</h2>
            <div class="answer-buttons">
               
            </div>
            <button id="next-btn">Suivant</button>
            <div id="end-screen" class="hide">
                <h2>Quiz Terminé !</h2>
                <p id="final-score">Score: </p>
            </div>
        </div>
    </main>


    <script type="module" src="/src/main.ts"></script>
</body>

</html>
